Subject: [PATCH] ARM: dts: imx6qdl-sabreauto: Add HDMI support

From: [email-masked] (Shawn Guo)
Date: Wed, 8 Jul 2015 17:34:37 +0800

On Mon, Jul 06, 2015 at 10:05:02PM -0300, Fabio Estevam wrote:
> On Mon, Jun 29, 2015 at 9:54 AM, Shawn Guo <[email-masked]> wrote:
> 
> >> 'ddc-i2c-bus' property is not mandatory to get HDMI functional.
> >
> > Okay.  Patch applied.
> 
> Applied into which tree, please?
> 
> Can't find it at:
> https://git.kernel.org/cgit/linux/kernel/git/shawnguo/linux.git/

I'm rebasing the branches to v4.2-rc1, and will push them out soon.

Shawn